---
group:
  name: 'Vitaminaq'
  description: ''
  projects:
  - name: 'cfsw-vue-cli3.0'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cfsw-vue-cli3.0'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter-cfsw'
    description: ''
    mirrorRelease: false
    topic: ''
  